5 Replies Latest reply on Sep 5, 2012 10:11 PM by chris.campbell

    Flash 11.4 crashing on firefox

    mlang1066

      flash 11.4 crashes on firefox. was told to install 10.5, did so. firefox okay, but now Incredimail will not load and is asking for flash to be installed.